
/* Class = "NSWindow"; title = "Text"; ObjectID = "1"; */
"1.title" = "Text";

/* Class = "NSTextFieldCell"; title = "N Points"; ObjectID = "7"; */
"7.title" = "N Points";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "21"; */
"21.title" = "Done";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "41"; */
"41.title" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "42"; */
"42.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "43"; */
"43.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "44"; */
"44.title" = "5";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "45"; */
"45.title" = "6";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "46"; */
"46.title" = "7";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "47"; */
"47.title" = "8";

/* Class = "NSMenuItem"; title = "9"; ObjectID = "48"; */
"48.title" = "9";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "49"; */
"49.title" = "10";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "50"; */
"50.title" = "11";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "51"; */
"51.title" = "12";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "52"; */
"52.title" = "13";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "53"; */
"53.title" = "14";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "54"; */
"54.title" = "15";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "55"; */
"55.title" = "16";

/* Class = "NSMenuItem"; title = "17"; ObjectID = "56"; */
"56.title" = "17";

/* Class = "NSMenuItem"; title = "18"; ObjectID = "57"; */
"57.title" = "18";

/* Class = "NSMenuItem"; title = "19"; ObjectID = "58"; */
"58.title" = "19";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "59"; */
"59.title" = "20";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "65"; */
"65.title" = "1";

/* Class = "NSButtonCell"; title = "Apply Current Text"; ObjectID = "83"; */
"83.title" = "Apply Current Text";
